/* ==========================================================================
   Plugins
   ========================================================================== */
   
   /* =Gravity Forms
	----------------------------------------------- */
	
	.gform_edit_link {display:none;}
	.gform_wrapper textarea { font-size: inherit; }
	#page .gform_wrapper input[type="text"], #page .gform_wrapper input[type="url"], #page .gform_wrapper input[type="email"], #page .gform_wrapper input[type="tel"], #page .gform_wrapper input[type="number"], #page .gform_wrapper input[type="password"] { font-size:1em; padding: 3px;}
	form ul li {background:none;}
   
   #content .gform_wrapper {
		margin: 0 1.5em;
		max-width: 100%;
		overflow: inherit;
	}
	
	#content .gform_wrapper select {
		font-size:.9em;
	}

	#content .gform_wrapper input[type="text"], #content .gform_wrapper input[type="url"], #content .gform_wrapper input[type="email"], #content .gform_wrapper input[type="tel"], #content .gform_wrapper input[type="number"], .gform_wrapper input[type="password"], #content .gform_wrapper textarea.medium {/*text in input boxes*/
		font-size: 1em;
		padding: 1px;/* higher than 1 causes zip-code problem */
		color: #3f3f3f;
	}
	
	/* Center text in button vertically */
	#content .gform_wrapper input.button, ul.xoxo .gform_widget .gform_wrapper input.button, #content form.wp-polls-form input.buttons {
		padding-top: 10px;
	}

	#content .gform_wrapper h1, #content .gform_wrapper h2, #content .gform_wrapper h3, #content .gform_wrapper h4, #content .gform_wrapper h5  {/* for html in form admin */
		background:#5c3a77;
		color:#fff;
		padding:5px 0;
		text-align:center;
	}

	
	/*margin right for button */
	.gform_wrapper .gform_footer {
		clear: both;
		margin: 0 0 0 0 !important;
		padding: 0 !important;
	}

	.bg-form {
		background: #f1f1f1 !important;
		color: #222;
		padding:10px;
		border: 1px solid #ccc;
		box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.3);
		-moz-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);
		-webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);
	}

	.gform_wrapper li, .gform_wrapper form li {
   		background: none repeat scroll 0 0 transparent;
		padding-left: 0;
	}

	.gform_wrapper br {/* remove extra breaks in form code */
		display: none;
	}

	/* Footer Adjustments and add above as well */
	
	.footer-container .gform_wrapper .gform_heading {
		margin-bottom: 10px;
		font-size:.9em;
	}
	
	.footer-container .gform_wrapper .gform_footer {
		margin: 0;
	}
   
  
	
	/* =Shortcodes
	----------------------------------------------- */
	
	#content .sktabbed ul { list-style-image:none;}
	
	
	
	/* =Pretty Photo
	----------------------------------------------- */
	
	img#fullResImage {margin: 0;}/* prevents automatic img styling */
	
	
	
	 /* =Revolution Slider
	----------------------------------------------- */
   
   #slider-home {
		background-color: rgba(0, 98, 139, 0.1);
		margin-top: 125px;
		padding-bottom: 100px;
		padding-top: 30px;
	}
	
	.tp-caption.big_white{/*main headline with main background color and white type, use headline font */
			position: absolute; 
			color: #fff; 
			text-shadow: none; 
			font-weight: bold; 
			font-size: 2em !important; 
			line-height: 1.3em !important; 
			font-family: Helvetica, Arial, sans-serif;
			padding: .2em; 
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			background-color:#3f2a57;	
			letter-spacing: 0 !important;										
		}

	.tp-caption.big_orange{
			position: absolute; 
			color: #ff7302; 
			text-shadow: none; 
			font-size: 2em !important; 
			line-height: 1.3em !important; 
			font-family: Helvetica, Arial, sans-serif;
			padding: 0px 4px; 
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			background-color:#fff;	
			letter-spacing: 0 !important;															
		}	
					
	.tp-caption.big_black{
			position: absolute; 
			color: #000; 
			text-shadow: none; 
			font-size: 2em !important; 
			line-height: 1.3em !important; 
			font-family: Helvetica, Arial, sans-serif; 
			padding: 0px 4px; 
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			background-color:#fff;	
			letter-spacing: 0 !important;														
		}		

	.tp-caption.medium_grey{
			position: absolute; 
			color: #fff; 
			text-shadow: none; 
			font-size: 1.5em !important; 
			line-height: 1.3em !important; 
			font-family: Helvetica, Arial, sans-serif; 
			padding: 2px 4px; 
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			background-color:#888;		
			white-space:nowrap;	
			text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);		
		}	
					
	.tp-caption.small_text{
			position: absolute; 
			color: #fff; 
			text-shadow: none; 
			font-weight: 700; 
			font-size: 14px; 
			line-height: 1.3em !important; 
			font-family: Helvetica, Arial, sans-serif; 
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			white-space:nowrap;	
			text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);		
		}
					
	.tp-caption.medium_text{/* Use for main captions */
			position: absolute; 
			color: #fff; 
			font-weight: bold; 
			font-size: 1.5em !important; 
			line-height: 1.3em !important; 
			font-family: Helvetica, Arial, sans-serif;
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			white-space:nowrap;	
			text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);		
		}
					
	.tp-caption.large_text{
			position: absolute; 
			color: #fff; 
			text-shadow: none; 
			font-weight: 700; 
			font-size: 40px; 
			line-height: 1.3em !important; 
			font-family: Helvetica, Arial, sans-serif; 
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			white-space:nowrap;	
			text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);		
		}	
					
	.tp-caption.very_large_text{
			position: absolute; 
			color: #fff; 
			text-shadow: none; 
			font-weight: 700; 
			font-size: 60px; 
			line-height: 1.3em !important; 
			font-family: Helvetica, Arial, sans-serif; 
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			white-space:nowrap;	
			text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
			letter-spacing: 0 !important;				
		}
					
	.tp-caption.very_big_white{
			position: absolute; 
			color: #fff; 
			text-shadow: none; 
			font-weight: 700; 
			font-size: 60px; 
			line-height: 1.3em !important; 
			font-family: Helvetica, Arial, sans-serif; 
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			white-space:nowrap;	
			padding: 0px 4px; 
			padding-top: 1px;
			background-color:#000;		
					}	
					
	.tp-caption.very_big_black{
			position: absolute; 
			color: #000; 
			text-shadow: none; 
			font-weight: 700; 
			font-size: 60px; 
			line-height: 1.3em !important; 
			font-family: Helvetica, Arial, sans-serif; 
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			white-space:nowrap;	
			padding: 0px 4px; 
			padding-top: 1px;
			background-color:#fff;		
					}
					
	.tp-caption.boxshadow{
		-moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
		-webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
		box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
	}
											
	.tp-caption.black{
		color: #000; 
		text-shadow: none;		
	}	
					
	.tp-caption.noshadow {
		text-shadow: none;		
	}	
					
	.tp-caption a { 
		color: #ff7302; text-shadow: none;	-webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; -ms-transition: all 0.2s ease-out;	 
	}			
		
		.tp-caption a:hover { 
		color: #ffa902; 
	}
	
	/* Thumbnials */
	
	#slider-home .tp-bullets.tp-thumbs {
		background-color: rgba(0, 0, 0, 0);
		padding: 0 2px 2px;
		position: absolute;
		z-index: 100;
	}
    
    #slider-home .tp-bullets.tp-thumbs .bullet {
   	 
    }
    
    #slider-home .tp-thumbs img {
		 margin: 0;
		padding: 0 10px;
		width: 100%;
    }
	
	/* Jetpack */
	#content .sharedaddy .sd-block {
		border-top: none;
    	margin: 0;
    	padding: 0;
   		width: 100% !important;
	}
	#content .sharedaddy h3 {
		color: #fff;
	}
	
/* Popup Menu */

#pop-menu-shifter{
position:absolute;
top:0px;
width:100%;
height:100%;
left:0px;
margin-left:0px;

}

.pop-trigger.floating{
position:absolute;
right:20px;
top:20px;
display:inline-block;
}

.logo-trigger {
    position: absolute;
    left: 8%;
    top: 30px;
    display:inline-block;
}

.nav-logo {
    position: absolute;    
    top: -30px;
    left: 30px;    
}

/* horizontal menu logo */
nav.light a.nav-logo {
	position: relative;    
    top: 0;
    left: 0; 
}
.pop-menu .menu-items{
    margin-top:20px;
    display:inline-block;
}

#pop-menu {
height: 100%;
position: fixed;
right: -250px;
top: 0;
width: 250px;
z-index: 100;
color: #fff;
}

#pop-menu .pop-logo{
    margin: 30px;
    display: block;    
}

#pop-menu .close{
background-image:url('../images/pop-menu-close.png');
width:18px;
height:18px;
display:inline-block;
float:right;
margin-right:28px;
margin-top:28px;
overflow:hidden;
cursor:pointer;
}

#pop-menu .close:hover{
background-position:0px -18px;
}


#pop-menu .menu-items .title{
    color: #FFFFFF;
    display: block;
    font-size: 1.3em;
    font-weight: 200;
    margin: 0;
    padding-left:30px;
    padding-top:20px;
}

#pop-menu .menu-items .title a {    
    padding: 5px;
    display: inline-block;
    font-size: 1.35em;
}

#pop-menu .menu-items .row a.item-small {
    font-size: 12px;
    padding-left: 35px;
    padding-top: 10px;
}

#pop-menu .menu-items a{
    color:#000;
    display: block;
    font-size: 16px;
    padding-left: 30px;
    padding-top: .5 em;
}

#pop-menu .menu-items ul ul li  a {
	font-size: 0.85em;
    margin-top: 0;
    padding-top: 0;
}


#pop-menu-bars{
display:inline-block;
vertical-align:middle;
}

#pop-menu-bars div{
width:30px;
height:4px;
margin-bottom:4px;
cursor:pointer;
}



.pop-menu-trigger #pop-menu-bars{
padding-top: 9px;
vertical-align:middle;
}

#pop-menu div.menu-items div.row div.menu-sidebar-container ul  {list-style: none;}

   
   